<script setup>
import VerticalCard from "@/components/atoms/card/vertical-card/VerticalCard.vue";
import CardFullSizeButton from "@/components/atoms/card/vertical-card/CardFullSizeButton.vue";
</script>

<template>
  <VerticalCard>
    <CardFullSizeButton class="text-3xl grow w-full">
      Importer
    </CardFullSizeButton>
  </VerticalCard>
</template>
